section.agent-details {
	padding: 30px 0px;
}
section.agent-details .title {
	padding-bottom: 20px;
}
section.agent-details .basic-info .details-text {
	margin-bottom: 5px;
}
section.agent-details .basic-info .details-text .name-of-details {
	font-weight: bold;
	padding-right: 10px;
}
section.agent-details .details-info {
	padding-top: 20px;
}
section.agent-details .details-info .info-tab-content {
    margin-top: 20px;
}
section.agent-details .details-info .info-tab-content .agent-posts {

}
section.agent-details .details-info .info-tab-content .agent-posts .agent-post .post-title {
	font-size: 18px;
	color: #333333;
}
section.agent-details .details-info .info-tab-content .agent-posts .agent-post .post-location {
	font-size: 13px;
	color: #333333;
}
section.agent-details .details-info .info-tab-content .agent-posts .agent-post {
	padding-bottom: 20px;
}
section.agent-details .details-info .info-tab-content .agent-posts .agent-post .post-link:hover {
	text-decoration: none;
	color: #000000;
}